dataModelsUsingProperty:
  DeviceOperation: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceOperation](DeviceOperation)'
description:
- Reference to the operator conducting the operation
property: operator
type:
- string
typeNGSI:
- Relationship
